using UnityEngine;
using System.Collections;

public class TutorialStageManager : StageManager {
	public GameObject StageEndUIPanel;


	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void EnterJumpZone()
	{
	}

	public void EnterFlapZone()
	{
	}

	public void EnterSpiderZone()
	{
	}

	public void EnterStageEnd()
	{
		StageEndUIPanel.SetActive (true);
	}

	public override void CompleteStage ()
	{
		base.CompleteStage ();
		StageEndUIPanel.SetActive (true);
	}
}
